/* #Reset & Basics
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* #Basic Styles
================================================== */
html {
	font-size: 95%;
}
body {
	line-height: 1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #888;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background-color: #fff;
	position: relative;
}
/* #Typography
================================================== */

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
h1, .h1 {
	font-size: 2rem;
	line-height: 1.2;
	margin-bottom: 1rem;
}
h2, .h2 {
	font-size: 1.2rem;
	line-height: 1;
	margin-bottom: 1rem;
}
h3, .h3 {
	font-size: 1rem;
	line-height: 1;
	margin-bottom: 1rem;
}
h4, .h4 {
	font-size: 0.9rem;
	line-height: 1;
	margin-bottom: 1rem;
}
h5, .h5 {
	font-size: 0.8rem;
	line-height: 1;
	margin-bottom: 1rem;
}
h6, .h6 {
	font-size: 0.5rem;
	line-height: 1;
	margin-bottom: 1rem;
}
p {
	color: #888;
	font-size: 0.85rem;
	line-height: 1.5;
	margin-bottom: 0.8rem;
}
p.large {
	font-size: 1rem;
	line-height: 1.7;
}
h3.bullet {
	padding-left: 20px;
	height: 20px;
	background-image: url(/Images-new/Template/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.line {
	padding: 0.5rem 0;
	border-bottom: 1px solid #333;
	margin-bottom: 1rem;
}
h1.page-name, h1.twelve.columns.page-name {
	margin-top: 2rem;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
small {
	font-size: 80%;
}
hr {
	border: solid #333;
	border-width: 1px 0 0;
	clear: both;
	margin: 2rem 0 2rem 0;
	height: 0;
}
/* #Links
================================================== */
a {
	color: #333;
	text-decoration: none;
	outline: 0;
	font-weight: normal;
}
a:hover, a:focus {
	color: #6dabe4;
}
p a, p a:visited {
	line-height: inherit;
}
/* #Lists
================================================== */
ul, ol {
	margin-bottom: 20px;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
}
ul.bullets {
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.5;
	padding: 0;
	margin: 0;
}
ul.bullets li {
	padding: 0 0 15px 30px;
	background-repeat: no-repeat;
	background-position: 0 2px;
}
/* #Buttons
================================================== */

img.button {
	width: auto;
}
/* #Colours
================================================== */

.blue {
	color: #6dabe4;
}
.blue-bg {
	background-color: #6dabe4;
}
.black {
	color: #333333;
}
.black-bg {
	background-color: #333333;
}
.white {
	color: #fff;
}
.white-bg {
	background-color: #fff;
}
.grey {
	color: #888;
}
/* #Misc
================================================== */
.top {
	margin-top: 0 !important;
}
.bottom {
	margin-bottom: 0.3em !important;
}
.center {
	text-align: center;
}
.auto {
	width: auto;
}
.inline {
	display: inline-block!important;
	margin-right: 1rem;
}
.m-top-h {
	margin-top: 2rem;
}
.m-top {
	margin-top: 4rem;
}
.m-bottom {
	margin-bottom: 2rem;
}
.hide {
	display: none!important;
}
.p-small {
	padding: 2rem 0;
}
.p-medium {
	padding: 4rem 0;
}
.p-large {
	padding: 6rem 0;
}
/* #Grid
================================================== */

.container {
	position: relative;
	width: 75%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
}
.container .column, .container .columns {
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	position: relative;
}
.container .row {
	position: relative;
	width: 100%;
}
/* Nested Column Classes */
.container .columns.first {
	margin-left: 0;
}
.container .columns.last {
	margin-right: 0;
}
/* Base Grid */
.container .one.columns {
	width: 6.3333333333%;
}
.container .two.columns {
	width: 14.66666666667%;
}
.container .three.columns {
	width: 23.0%;
}
.container .four.columns {
	width: 31.3333333333%;
}
.container .five.columns {
	width: 39.66666666667%;
}
.container .six.columns {
	width: 48.0%;
}
.container .seven.columns {
	width: 56.3333333333%;
}
.container .eight.columns {
	width: 64.66666666667%;
}
.container .nine.columns {
	width: 73.0%;
}
.container .ten.columns {
	width: 81.3333333333%;
}
.container .eleven.columns {
	width: 89.66666666667%;
}
.container .twelve.columns {
	width: 98.0%;
}
/* Offsets */
.container .offset-by-one {
	padding-left: 8.3333333333%;
}
.container .offset-by-two {
	padding-left: 16.66666666667%;
}
.container .offset-by-three {
	padding-left: 25.0%;
}
.container .offset-by-four {
	padding-left: 33.3333333333%;
}
.container .offset-by-five {
	padding-left: 41.66666666667%;
}
.container .offset-by-six {
	padding-left: 50.0%;
}
.container .offset-by-seven {
	padding-left: 58.3333333333%;
}
.container .offset-by-eight {
	padding-left: 66.66666666667%;
}
.container .offset-by-nine {
	padding-left: 75.0%;
}
.container .offset-by-ten {
	padding-left: 83.3333333333%;
}
.container .offset-by-eleven {
	padding-left: 91.66666666667%;
}
/* Images */
.container .columns img, .container .row img {
	width: 100%;
	height: auto;
	display: block;
}
.container .columns img.auto {
	width: auto;
}
/* Heights */
.large-h {
	height: 600px;
}
.medium-h {
	height: 380px;
}
.small-h {
	height: 300px;
}
/* #Floats
================================================== */

.left {
	float: left;
}
.right {
	float: right;
}
/* #Clearing
================================================== */

.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* #Page Template
================================================== */

.header {
	height: 100px;
}
.logo {
	position: absolute;
	left: 0;
	top: 30px;
}
.logo img {
	width: 180px!important;
}
.view-cart, #catCartSummary {
	display: inline;
}
#view-cart-image {
	display: inline;
	width: 25px!important;
	position: relative;
	top: 3px;
}
.view-cart a {
	color: #6dabe4;
}
.view-cart a:hover {
	color: #111;
}
.icon {
	width: 25px!important;
}
.phone-number {
	position: absolute;
	top: 3.3rem;
	right: 6rem;
	font-size: 1.3rem;
	color: #333;
}
.header-social.social-follow {
	position: absolute;
	right: -3px;
	top: -3.5rem;
}
.social-follow img {
	display: inline!important;
	width: 25px!important;
}
.page-content {
	margin-bottom: 30px;
	z-index: 1;
}
#payment-cards {
	width: 100px!important;
	margin-right: 20px;
}
.box {
	padding: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/* #Menus
================================================== */

.main-menu {
	height: 60px;
	border-top: 1px solid #333;
	font-size: 15px;
}
.top-menu {
	position: absolute;
	top: 10px;
	right: 0;
	font-size: 0.8rem;
	width: 100%;
	text-align: right;
}
.top-menu div, .top-menu ul, .top-menu li {
	display: inline;
}
.top-menu li a {
	color: #888;
	margin-right: 10px;
}
.main-menu > ul > li:nth-child(7) > a {
	color: #e10000;
}
.trade-menu {
	position: absolute;
	right: 0;
	top: 17px;
	z-index: 100;
}
.trade-menu a {
    margin: 0 0 0 .8rem;
}
/* #Mailing List
================================================== */

.mailing-list input.cat_textbox_small {
	display: inline;
	width: 70%
}
.mailing-list .mailing-list-button {
	display: inline;
	margin: 0;
	padding: 0.25em 2rem;
}
.mailing-list-footer label {
	line-height: 2rem;
}
.mailing-list-footer input.cat_textbox_small {
	display: inline;
	width: 100%;
}
.mailing-list-footer .captchaimg {
	position: relative;
}
.mailing-list-footer .captchaimg img {
	width: 9rem!important;
	position: absolute;
	left: 11rem;
}
.mailing-list-footer .mailing-list-button {
	float: right;
	position: relative;
	top: -.3rem;
}

@media only screen and (max-width: 768px) {
.mailing-list-footer .mailing-list-button {
	float: left;
}
}
#CoverPop-content .mailing-list-footer .mailing-list-button {
	float: left;
}
/* #Footer
================================================== */

.footer {
	padding: 30px 0 10px 0;
}
.footer h3 a {
	color: #333;
}
.footer a {
	color: #888;
	line-height: 1.5;
	font-size: 0.9rem;
}
.footer a:hover {
	color: #6dabe4;
}
.sub-footer {
	height: 60px;
	position: relative;
	border-top: 1px solid #333;
	margin-bottom: 60px;
}
.credits {
	position: absolute;
	top: 20px;
	right: 0;
}
.credits a {
	color: #333;
}
.credits a:hover {
	color: #6dabe4;
}
.security {
	float: left;
	margin-top: 15px;
}
.share {
	float: left;
	margin-top: 17px;
}
/* #Homepage
================================================== */

.twelve.columns.flexslider.homepage {
	background: #f5f5f5;
	position: relative;
	z-index: 10;
}
.bednest-options {
	float: right!important;
	margin-top: -200px;
	min-height: 120px;
	background-color: #fff;
	opacity: 0.9;
	filter: alpha(opacity=90);
	position: relative;
	z-index: 15;
}
.bednest-options .option {
	float: left;
}
.bednest-options .option.intro {
	width: 39%;
}
.bednest-options .option.customise {
	width: 24%;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	padding: 0 20px;
}
.bednest-options .option.customise span {
	margin-right: 5px;
}
.bednest-options .option.bespoke {
	width: 24%;
	padding-left: 20px;
}
.bednest-options h1, .bednest-options h2 {
	margin-bottom: 0.2em!important;
	line-height: 1.2;
}
.bednest-options h2 {
	font-size:1rem;
}
.customer-bednests {
	margin-top: 0px;
}
.customer-bednests h2 {
	margin-left: 15px;
}
/* #E-Commerce
================================================== */

.twelve.columns.banner, .twelve.columns.product-banner {
	overflow: hidden;
	margin-bottom: 30px;
}
.headline {
	max-width: 30%;
	position: absolute;
	top: 60px;
	left: 0;
	z-index: 100;
	padding: 15px 30px 15px 15px;
	background-color: #fff;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.headline h1, .headline p {
	margin-bottom: .8rem;
}
.headline h2 {
	font-size: 1rem;
	line-height: 20px;
	margin-bottom: 0;
}
.product h3 span.from-price {
	color: #888;
	font-size: 13px;
	margin-left: 10px;
}
.product img {
	margin: 10px 0;
	width: 510px;
	height: 340px;
	overflow: hidden;
}
.fabric-sample-list p {
	font-size: 11px;
	line-height: 1;
	margin-top: 0.3rem;
	min-height: 1.5rem;
}
p.h3.next-label-bottom {
	margin: -65px 10px 0 605px;
}
.buy-now-bottom input.productSubmitInput {
	margin: -125px 0px 0 655px;
}
.related-products .six.columns.product {
	width: 94%;
	margin-bottom: -30px;
}
.related-products .six.columns.product h3 {
	border: 0;
}
.sale-false .sale-price {
	color: #333;
}
.sale-false .retail-price {
	display: none;
}
.sale-true .sale-price {
	color: #e10000;
}
.sale-true .retail-price {
	color: #999;
	margin-left: 0.3rem;
	text-decoration: line-through;
}
/* #Catalogue Tabs
================================================== */

.catalogue-tabs {
	border-bottom: 1px solid #333;
	margin: 10px 0 20px 0;
	min-height: 2.6rem;
}
/* #Product Accordion
================================================== */
#accordion-container {
	padding: 0.5em 0;
}
.accordion-header {
	margin: 5px 0 0 0;
	padding: 5px 0px;
	cursor: pointer;
}
.active-header {
	background: url(/images/template/accordion-active-header.png);
	background-repeat: no-repeat;
	background-position: 99% 50%;
	background-size: 10px;
}
.active-header:hover {
	background: url(/images/template/accordion-active-header.png);
	background-repeat: no-repeat;
	background-position: 99% 50%;
	background-size: 10px;
}
.inactive-header {
	background: url(/images/template/accordion-inactive-header.png);
	background-repeat: no-repeat;
	background-position: 99% 50%;
	background-size: 10px;
}
.inactive-header:hover {
	background: url(/images/template/accordion-inactive-header.png);
	background-repeat: no-repeat;
	background-position: 99% 50%;
	background-size: 10px;
}
#accordion-container .accordion-header span.button {
	margin: 0!important;
	width: 8rem;
}
#accordion-container > .inactive-header > span.button {
	background-color: #6dabe4;
	color: #fff;
	border: 1px solid #6dabe4;
}
#accordion-container > .active-header > span.button {
	background-color: #fff;
	color: #6dabe4;
	border: 1px solid #6dabe4;
}
#accordion-container .h1.accordion-header {
	font-size: 1.5rem;
}
#accordion-container .h1.inactive-header {
	color: #aaa;
}
#accordion-container .h1.active-header, #accordion-container .h1.inactive-header:hover {
	color: #6dabe4;
}
.accordion-content {
	display: none;
	padding: 3em 0;
	width: 100%;
}
.product-description, .product-description p {
	font-size: 1.1rem!important;
	line-height: 1.6;
}
/* #Product Attributes
================================================== */

.accordion-content.size .catProdAttributeTitle {
	display: none;
}
.catProdAttributeTitle {
	font-size: 1.2rem;
	color: #333;
}
.accordion-content.size .catProdAttributeItem {
	float: left;
	margin: 1% 1% 1% 0;
	width: 23%;
}
.accordion-content.size .productAttributes > div {
	display: none;
}
.accordion-content.size .productAttributes > div:nth-child(1) {
	display: block!important;
}
.accordion-content.fabric .productAttributes > div:nth-child(1) {
	display: none!important;
}
.accordion-content.fabric .catProductAttributeGroup {
	width: 100%;
	clear: both;
	margin-top: 1rem;
}
.accordion-content.fabric .catProdAttributeItem {
	position: relative;
	float: left;
	margin: 1% 1% 7% 1%;
	width: 10.5%;
	height: 6rem;
}
.accordion-content.fabric .catProdAttributeItem input {
	position: absolute;
	bottom: -2rem;
	left: 40%;
}
.accordion-content.fabric .catProdAttributeItem span {
	display: none;
}
.accordion-content.fabric .catProdAttributeItem img {
	position: absolute;
	left: 0;
	bottom: 0;
}
.accordion-content.fabric .catProdAttributeItem:hover img {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 200px;
	height: 200px;
	z-index: 10;
	padding: 1em 1em 3em 1rem;
	background-color: #fff;
	border: 1px solid #ccc;
}
.accordion-content.fabric .catProdAttributeItem:hover span {
	display: block;
	position: absolute;
	left: 1rem;
	bottom: 1rem;
	width: 200%;
	z-index: 15;
}
/*.productAttributes > div:nth-child(5) {
	display: none;
}*/
/* #Add to Cart
================================================== */

.product-buy {
	margin-bottom: 4rem;
}
input.productTextInput {
	width: 2rem;
	height: 1rem;
	padding: 0.4rem;
	border: 1px solid #333;
	text-align: center;
}
/* #Cart
================================================== */

span#shippingSpan {
	display: none;
}
.productTextInput, input.cartInputText, input#DiscountCode {
	width: 44px;
	text-align: center;
	border: 1px solid #ccc;
	padding: 5px 8px;
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 0.8em;
}
input#DiscountCode {
	width: 135px;
}
.productTextInput {
	margin-left: 10px;
}
.checkout-stages {
	margin: 1rem 0 3rem 0;
}
.shopping-bag .stage, .checkout .stage {
	background-color: #ccc;
	display: inline;
	padding: 0px 8px 3px 8px;
	text-align: center;
	color: #fff;
	margin-right: 10px;
}
.shopping-bag .stage.current, .checkout .stage.current {
	background-color: #333;
}
.shopping-bag-table tr {
	border-bottom: 1px solid #333;
}
span.small {
	font-size: 0.7rem;
}
.subtotals {
	font-size: 1.3rem;
}
.shopping-bag-order .line {
	padding: 0.2rem 0;
	margin-bottom: 0.2rem;
}
.shopping-bag-order .button, .shopping-bag-order #catshopbuy {
	margin: 0.5rem 0;
	width: 100%;
	padding: 0.5rem 0;
}
/* #Checkout
================================================== */

.order-registration .item {
	padding: 0 0 10px 0;
}
.order-registration h2, .order-registration h3 {
	margin-bottom: 10px;
}
.order-registration textarea#ShippingInstructions {
	height: 205px;
}
.order-registration .bank-transfer {
	margin-top: 30px;
}
.order-registration span.dollar {
	font-size: 26px;
	color: #333;
	position: relative;
	top: 7px;
	left: 0px;
}
.order-registration input#Amount.cat_textbox {
	font-size: 26px;
	height: 30px;
	color: #333;
	border: 0;
	padding: 0;
	position: relative;
	top: -20px;
	left: 20px;
}
.three.columns.checkout-sidebar, .three.columns.quote-sidebar {
	position: absolute!important;
	top: 150px;
	right: 0;
}
.checkout h2 {
	margin-top: 2rem;
}
.same-as-shipping {
	font-size: 0.8rem;
	color: #888;
}
/* #Trade
================================================== */
.trade-enquiry textarea {
	height: 13.6rem;
}
.number {
	margin-right: .5rem;
}
.trade-homepage-cta {
	min-height: 15rem;
	position: relative;
}
.trade-homepage-cta .button {
	position: absolute;
	bottom: 0;
	left:0;
}
/* #FREE Fabric Samples
================================================== */

.twelve.columns.fabric {
	padding: 30px 0 0 0;
	border-top: 1px solid #333;
}
.one.columns.fabric-sample-list {
	width: 10.5%!important;
	position: relative;
}
.one.columns.fabric-sample-list img {
	position: relative;
	left: 0;
	bottom: 0;
}
.one.columns.fabric-sample-list:hover img {
	-ms-transform: scale(2, 2);
	ms-transform-origin: left bottom;
	-webkit-transform: scale(2, 2);
	-webkit-transform-origin: left bottom;
	transform: scale(2, 2);
	transform-origin: left bottom;
	z-index: 10;
}
.fabric-sample-list .productSubmitInput {
	padding: 0.2rem 0.4rem;
	color: #6dabe4;
	background-color: #fff;
	margin: 0 0 1em 0;
	border: 1px solid #6dabe4;
	font-size: 0.7rem;
}
.review-fabrics-button {
	margin: 40px 0;
}
/* #FAQs
================================================== */

#tab-container .faq-question img, #tab-container .faq-question br {
	display: none;
}
.faq-answer, .faq-answer p, .faq-answer p span, .faq-answer span {
	font-size: 12px!important;
	line-height: 16px!important;
	font-family: Georgia, "Times New Roman", Times, serif!important;
}
.faq-question a {
	font-size: 0.8em!important;
}
.faq-answer {
	padding: 0;
	margin: 0;
}
.six.columns.faq-answer {
	padding-bottom: 60px;
}
.faq-answer img, .six.columns.faq-answer img {
	display: none;
}
h1.faq-detail {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 10px;
}
.faq-category {
	margin-bottom: 60px;
}
.faq-category .faq-question a {
	color: #888;
}
/* #Testimonials
================================================== */

.testimonial-image {
	margin-bottom: 5rem;
}
.quote {
	padding-left: 30px;
	background-image: url(/images/Icons/quote-left.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	min-height: 20px;
}
.testimonial .h1.quote, .testimonial-detail .h1.quote {
	font-style: italic;
	color: #666;
}
.three.columns .testimonial-details {
	padding-left: 30px;
}
/* #Press
================================================== */

.press-list {
	border-bottom: 1px solid #333;
	margin-bottom: 30px;
}
.press-list-image {
	margin-bottom: 15px;
}
.press-list-details {
	min-height: 4rem;
}
.cover-image h1 {
	font-size: 15px;
}
.cover-image img {
	width: 150px;
}
.press-detail .press-content img {
	margin: 0 0 30px 0;
	width: 510px;
}
.press-detail-list h4.press-list-backup {
	font-size: 13px;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #333;
}
.press-detail-list h4.press-list-backup span {
	font-size: 11px;
	color: #888;
	margin-left: 15px;
}
.two.columns.press-logos {
	width: 14.66%!important;
}
.press-logos-list {
	padding-bottom: 30px;
}
.press-logos img {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
/* #Blog
================================================== */

.blog-post img {
	width: 100%!important;
	max-width: 100%!important;
}
.blog-post h1 a {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 20px;
}
/* #Contact Us
================================================== */

.webform.contact-us textarea {
	height: 145px;
}
.webform .item {
	padding: 0 0 10px 0;
}
.webform.contact-us .submit-button input {
	margin-top: 0.4rem;
}
.captchaimg img {
	width: 120px!important;
}
.webform.contact-us .m-top {
	margin-top: 30px;
}
.webform.contact-us .captcha label {
	position: relative;
	top: -5px;
}
.webform-results table > tbody > tr > td {
	padding: .5rem 0;
	line-height: 1.7rem;
}
/* #Buttons
================================================== */
.button, .cat_button, .productSubmitInput, #catshopbuy {
	padding: 0.4em 2rem;
	color: #fff;
	background-color: #6dabe4;
	border: 1px solid #6dabe4;
	text-align: center;
	vertical-align: middle;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 15px;
	cursor: pointer;
	margin: 2em 0;
	position: relative;
	-webkit-appearance: none;
	border-radius: 0;
	display: inline-block;
}
a.button:hover {
	color: #fff;
}
.button.border {
	background-color: #fff;
	color: #6dabe4;
	border: 1px solid #6dabe4;
}
.button.border:hover {
	background-color: #6dabe4;
	color: #fff;
	border: 1px solid #6dabe4;
}
/* #Blog
================================================== */

.blog-post {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #333;
}
/* #About
================================================== */

img.nicky {
	width: 240px;
	margin: 45px 0 15px 0;
}
span.blue.list {
	margin-right: 5px;
}
ul.about-list {
	font-size: 16px;
	line-height: 16px;
}
ul.about-list li {
	background-image: url(/images/Template/nest-bullet.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding: 3px 0 0 30px;
	margin-top: 15px;
	color: #333;
	min-height: 20px;
	line-height: 1.4;
}
.blue-box {
	padding: 2rem;
	background-color: #f2f7fd;
	margin-bottom: 20px;
}
/* #Share
================================================== */

.addthis_toolbox {
	min-width: 210px;
}
/* #Gallery
================================================== */

.gallery img {
	margin-bottom: 2rem;
}
/* #Size Guide
================================================== */

.size-guide table td {
	padding: 10px 10px 10px 0;
	border-bottom: 1px solid #ccc;
	width: 16%;
}
h2.size-guide {
	margin: 40px 0 10px 15px;
	font-size: 18px;
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
.container {
	width: 90%;
	margin: 0 auto;
	padding: 0;
}
/* Base Grid */
.container .one.columns {
	width: 100%;
}
.container .two.columns {
	width: 100%;
}
.container .three.columns {
	width: 100%;
}
.container .four.columns {
	width: 100%;
}
.container .five.columns {
	width: 100%;
}
.container .six.columns {
	width: 100%;
}
.container .seven.columns {
	width: 100%;
}
.container .eight.columns {
	width: 100%;
}
.container .nine.columns {
	width: 100%;
}
.container .ten.columns {
	width: 100%;
}
.container .eleven.columns {
	width: 100%;
}
.container .twelve.columns {
	width: 100%;
}
.container .row {
	width: 100%;
}
/* Offsets */
.container .offset-by-one {
	padding-left: 0%;
}
.container .offset-by-two {
	padding-left: 0%;
}
.container .offset-by-three {
	padding-left: 0%;
}
.container .offset-by-four {
	padding-left: 0%;
}
.container .offset-by-five {
	padding-left: 0%;
}
.container .offset-by-six {
	padding-left: 0%;
}
.container .offset-by-seven {
	padding-left: 0%;
}
.container .offset-by-eight {
	padding-left: 0%;
}
.container .offset-by-nine {
	padding-left: 0%;
}
.container .offset-by-ten {
	padding-left: 0%;
}
.container .offset-by-eleven {
	padding-left: 0%;
}
/* Images */
.container .columns img, .container .row img {
	width: 100%;
	height: auto;
	display: block;
}
.container .columns img.image-auto {
	width: auto;
}
body {
	background-color: #fff;
}
.top-menu li, .header-social.social-follow, .flexslider.homepage .flex-control-nav, .flex-direction-nav a, .product-slideshow .headline, .checkout-stages, .credits {
	display: none!important;
}
.m-top-mobile {
	margin-top: 2rem;
}
.m-bottom-mobile {
	margin-bottom: 2rem;
}
.p-small {
	padding: 2rem 0;
}
.p-medium {
	padding: 2rem 0;
}
.p-large {
	padding: 4rem 0;
}
.phone-number {
	font-size: 1rem;
	right: 0;
}
.bednest-options {
	float: left!important;
	margin-top: 0;
	background-color: transparent;
}
.bednest-options .option {
	float: left;
	width: 100%;
	padding: 20px 0!important;
}
.bednest-options .option.intro {
	width: 100%;
}
.bednest-options .option.customise {
	width: 100%;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.bednest-options .option.bespoke {
	width: 100%;
}
.two.columns.press-logos {
	padding: 4%!important;
	width: 31.333%!important;
	min-height: 6rem;
}
.footer-menu, .two.columns.press-list {
	width: 48%!important;
}
.credits {
	position: relative;
	margin: 40px 0;
	float: left;
}
.headline {
	max-width: 100%;
	position: relative;
	top: 0;
	left: 0;
	padding: 1rem;
	background-color: #f5f5f5;
}
.accordion-content.size .catProdAttributeItem {
	width: 48%;
	margin-bottom: 8%;
}
.accordion-content.fabric .catProdAttributeItem {
	width: 23%;
	height: 6rem;
}
.three.columns.checkout-sidebar, .three.columns.quote-sidebar {
	position: relative!important;
	top: 0;
}
.one.columns.fabric-sample-list {
	width: 23%!important;
}
.main-menu > div.trade-menu {
    top: -22px!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 768px) {

.footer-menu {
	width: 14.66666666667%!important;
}
.footer a {
	font-size: 0.7rem;
}
.checkout .four.columns {
	width: 48%;
}
.six.columns.product {
	width: 48%!important;
}
.two.columns.press-logos {
	min-height: 10rem;
}
.twelve.columns.flexslider.product-slideshow .flex-control-nav li {
	margin-bottom: 10%!important;
}
.accordion-content.fabric .catProdAttributeItem {
	width: 23%;
	height: 12rem;
}
}

@media only screen and (min-width: 0px) and (max-width: 320px) {
.logo img {
	width: 140px!important;
	margin-top: 5px;
}
.accordion-content.fabric .catProdAttributeTitle {
	padding-top: 2rem;
}
.one.columns.fabric-sample-list {
	width: 48%!important;
}
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
.container {
	width: 90%;
	margin: 0 auto;
	padding: 0;
}
body {
	background-color: #fff;
}
.bednest-options {
	width: 80%!important;
}
}
